{
    "name": "drk\/drk-help",
    "type": "typo3-cms-extension",
    "description": "Allows to migrate content from one pagetree to another page",
    "homepage": "",
    "license": [
        "GPL-2.0+"
    ],
    "require": {
        "typo3\/cms-core": "^11.5 || ^12.1"
    },
    "extra": {
        "typo3\/cms": {
            "extension-key": "drk_help"
        }
    },
    "support": {
        "docs": "https:\/\/www.drk-intern.de\/musterseiten\/musterseiten.html"
    },
    "authors": [
        {
            "name": "Kay Strobach",
            "email": "drk-service@support.4viewture.de",
            "homepage": "http:\/\/www.4viewture.de",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "Fourviewture\\DrkHelp\\": "Classes\/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Fourviewture\\DrkHelp\\": "Tests\/",
            "TYPO3\\CMS\\Core\\Tests\\": "..\/..\/typo3\/sysext\/core\/Tests\/",
            "TYPO3\\CMS\\Fluid\\Tests\\": "..\/..\/typo3\/sysext\/fluid\/Tests\/"
        }
    }
}
